LibreOffice LibreOffice 26.2 SDK API Reference

Classes | Modules
RowSetVetoException.idl File Reference

Go to the source code of this file.

## Classes
exception | RowSetVetoException
| is an exception fired whenever a row set operation was cancelled because of of a veto of an approved listener. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdb
| Basic interfaces for database access.